It's all about the answers!

Ask a question

BIRT Plug-for CLM 4.0 is the same for 3.0.1?


1
2
Cesar Sasaki (511288129) | asked Sep 14 '12, 10:07 a.m.
I have installed CLM 4.0 and want to make some custom reports. Which version of BIRT Plugins do I have to download?

One answer



permanent link
Clement Liu (1.5k54249) | answered Sep 14 '12, 10:27 a.m.
Nope, v2.5.2 for 3.0.1 and v2.6.2 for 4.0

Here is how to install it for 4.0:

1. In your RTC v4.0 Eclipse client,  Click the Menu "Help" and "Install New Software"

2. In the "Install" wizard, "Add" this new site: 
http://download.eclipse.org/releases/helios

3. Check these required components and hit "Next" to go through the installation
  • WTP: Web, XML, and Java EE Development > Eclipse Web Developer Tools 
  • EMF: Modeling > EMF - Eclipse Modeling Framework SDK 
  • DTP: Database Development > Data Tools Platform > Install all of the Data Tools Packages.
  • BIRT: Business Intelligence, Reporting and Charting > Birt Framework 

Your answer


Register or to post your answer.


Dashboards and work items are no longer publicly available, so some links may be invalid. We now provide similar information through other means. Learn more here.